Subject: [Speechsc] Re: Minutes of SPEECHSC WG Meeting at Vienna

From: "Guido Gybels" <[email-masked]>
Date: Fri, 01 Aug 2003 14:53:43 +0100

Hi all,

Sorry for the delay in replying to this, but I am swamped lately!

<<Guido from the RNID had requested some changes in the wording of section 3.9.  Dave indicated that he'd thought that those changes were already incorporated in the -04 draft; Guido thought his comments were for -04. Guido will verify that his comments are still appropriate for the -04
draft.>>

I've looked at -04 again and can now confirm that it has still got the unchanged wording. So, Iin accordance with my previous messages on this issue, I propose we change that section to the following:

"3.9 Users with disabilities

The SPEECHSC framework must have sufficient capabilities to address the critical needs of people with disabilities. In particular, the set of requirements set forth in RFC3351 [4] MUST be taken into account by the framework. It is also important that implementers of SPEECHSC clients and servers be cognizant that some interaction modalities of SPEECHSC may be inconvenient, or simply inappropriate for disabled users. Hearing-impaired individuals may find TTS of limited utility. Speech-impaired users may be unable to make use of ASR or SI/SV capabilities. Therefore, systems employing SPEECHSC MUST provide alternative interaction modes or avoid the use of speech processing entirely."

Best regards,

Guido

Guido Gybels
Director of New Technologies

RNID, 19-23 Featherstone Street
London EC1Y 8SL, UK
Tel +44(0)20-7294 3713
Fax +44(0)20-7296 8069

************************************************************************
This email and any files transmitted with it are confidential
and intended solely for the use of the individual or entity to
whom they are addressed. Any views or opinions expressed
are solely those of the author and do not necessarily represent
RNID policy.

If you are not the intended recipient you are advised that any
use, dissemination, forwarding, printing or copying of this
email is strictly prohibited.

If you have received this email in error please notify the RNID
Helpdesk by telephone on: +44 (0) 207 296 8282.

The Royal National Institute for Deaf People  
Registered Office 19-23 Featherstone Street 
London EC1Y 8SL No. 454169 (England)
Registered Charity No. 207720
************************************************************************

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc

---

From: "David R. Oran" <[email-masked]>
Date: Fri, 01 Aug 2003 10:42:58 -0400

Thanks. Will do when I submit the final version. (still waiting on one 
issue with Steve Bellovin to clear up).

Dave.

--On Friday, August 01, 2003 2:53 PM +0100 Guido Gybels 
<[email-masked]> wrote:

> <<Guido from the RNID had requested some changes in the wording of
> section 3.9.  Dave indicated that he'd thought that those changes were
> already incorporated in the -04 draft; Guido thought his comments were
> for -04. Guido will verify that his comments are still appropriate for
> the -04 draft.>>
>
> I've looked at -04 again and can now confirm that it has still got the
> unchanged wording. So, Iin accordance with my previous messages on this
> issue, I propose we change that section to the following:
>
> The SPEECHSC framework must have sufficient capabilities to address the
> critical needs of people with disabilities. In particular, the set of
> requirements set forth in RFC3351 [4] MUST be taken into account by the
> framework. It is also important that implementers of SPEECHSC clients and
> servers be cognizant that some interaction modalities of SPEECHSC may be
> inconvenient, or simply inappropriate for disabled users.
> Hearing-impaired individuals may find TTS of limited utility.
> Speech-impaired users may be unable to make use of ASR or SI/SV
> capabilities. Therefore, systems employing SPEECHSC MUST provide
> alternative interaction modes or avoid the use of speech processing
> entirely."
>
> Best regards,
>
> Guido
>
>
>
> Guido Gybels

------------------------
David R. Oran
Cisco Systems
7 Ladyslipper Lane
Acton, MA 01720
Office: +1 978 264 2048
VoIP: +1 408 571 4576
Email: [email-masked]